#top-10 {
    background:url(http://ecx.images-amazon.com/images/I/01PmRjpq6yL.png) no-repeat;
    height:32px
}
ol.breadcrumbs {
    color: #929292;
    font-size: 10px;
    margin: 2px 30px;
    overflow: hidden;
    padding: 0;
    text-decoration: underline;
    text-transform: uppercase;
}
ol.breadcrumbs li {
    list-style-type: none;
    float: left;
    background-image: url(http://ecx.images-amazon.com/images/I/01n4mVDqrgL.png);
    background-position: 3px 13px;
    padding-left: 14px;
    background-repeat: no-repeat;
    padding-top:10px;
}
ol.breadcrumbs li.first {
    background: none;
    padding-left: 0;
}
ol.breadcrumbs li a {
    color: #929292;
    text-decoration: underline;
}
div.com-amazon-webstore-ProductTitleDetail-2 .productTitle {
    font-size: 22px;
    font-weight: normal;
    /* changed: 2011-11-11 ghunt */
    /*text-transform: uppercase; */
    color: #3B3B3B;
    margin:25px 0 25px 30px;
    line-height:25px
}
div[class^="com-amazon-webstore-ProductItemNumber"] {
    background: none repeat scroll 0 0 #F1F1F1;
    color: #8E8E8E;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0.1em;
    padding: 15px 30px;
    text-transform: uppercase;
}
dd.listPrice {
    text-decoration:line-through
}
dl.attributeList.priceBlock {
    font-size: 14px;
    line-height: 15px;
    padding: 10px 30px;
}

.salePrice, .savings {
    color: #FF1515}

div.com-amazon-webstore-ColorSwatches-3 div.colorSwatches div.chooseSwatch strong.label {
    color: #616161;
    float: left;
    font-weight: normal;
    margin-right: 9px;
    text-align: right;
    text-transform: uppercase;
    width: auto !important;
}
p.colorMsgLabel {
    color:#1F1F1F;
    letter-spacing:0.1em;
}
#centerColumn {
    float: left;
    height: 680px;
    margin-left: 26px;
    width: 436px;
}
#rightColumn {
    float: left;
    width: 537px;
}
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.formField dl.attributeList {
    margin-bottom: 7px;
}

div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.formField dl.attributeList dt {
    color: #616161;
    font-weight: normal;
    text-transform: uppercase; margin-right: 5px; margin-left:1px
}
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.formField label, div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.formField .label {
    color: #616161;
    font-weight: normal;
    text-transform: uppercase;
    float: left;
    margin:4px 10px 0 29px;
    text-align: right;
    width: 13%;
}
dt.itemNo {
    float:left
}
#center-right-span {
    clear:both
}
p.itemOnSale,
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ul.buttonGroup.buyBoxActions li.addToAUWL div#auwl-container,
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.formField dl.attributeList dt.availability,
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.formField dl.attributeList dd.availability,
button#addToCartButton span, .dragText,
div.com-amazon-webstore-ProductInformationList-2 .productInformation .information h3,
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls .btn_reset_off,
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls .btn_reset_on,
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls .btn_in_off,
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls .btn_out_off {
    display:none
}
.attributeList .priceBlock dt {
    float: left !important;
    width: 60px !important;
}
div.colorSwatches {
    background: none repeat scroll 0 0 #E8EEF1;
    border-bottom: 1px solid #CACACA;
    margin: 10px 0 10px 0;
    overflow: hidden;
    padding: 15px 30px;
}
div.colorSwatches div.chooseSwatch ul.colorSwatches {
    margin-left: 0;
    padding: 8px;
}
div.colorSwatches div.chooseSwatch ul.colorSwatches li {
    float:left;
    display:inline-block;
    margin:0 2px
}
button#addToCartButton {
    background:url(http://ecx.images-amazon.com/images/I/21Ixv6mI8cL.png) no-repeat;
    width:183px;
    height:43px;
    border:0
}
button#addToCartButton.addToCartDisabledButton {
    background: url(https://images-na.ssl-images-amazon.com/images/I/21wQp-FC85L.png) no-repeat;
}
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form.fieldset ul.buttonGroup.buyBoxActions {
    margin-bottom: 30px;
    margin-top: -35px;
    text-align: right;
    width: 97%;
    *margin-bottom: 0;
}
div.com-amazon-webstore-PromoBlurbsDetail-3 div.informationMessageBox.promotions {
    /*background: url(http://ecx.images-amazon.com/images/I/11gKnPAjnTL.png) repeat-y;*/
    background: url(/media/common/bg_promo.png) repeat-y;
    border: 0;
    color: #D13B47;
    /*font-family: arial;*/
    font-size: 13px;
    margin: 0 0 18px;
    padding: 10px 0 0 30px;
    border-bottom: 1px solid #CACACA;
    position: relative;
    line-height:20px;
}
div.com-amazon-webstore-PromoBlurbsDetail-3 div.informationMessageBox.promotions ul.promotions dt {
    float:left;
    width:20%
}
div.com-amazon-webstore-PromoBlurbsDetail-3 div.informationMessageBox.promotions ul.promotions {
    margin-bottom: 5px;
}

div.com-amazon-webstore-PromoBlurbsDetail-3 div.informationMessageBox.promotions ul.promotions li.promotion dl.attributeList dd.offerDetails a {
    text-decoration: underline;
}

ul.productList li.product h4 {
    height: 45px;
}
a#myVideoButton span{
    background-image: url(/media/common/invodo-btn-pdp.jpg);
    width: 160px;
    height: 45px;
    display: block;
}
#alternateImagesBody {
    /*background: url(http://ecx.images-amazon.com/images/I/01VzBoO5JhL.png) repeat scroll 0 0 transparent;*/
    float: left;
    text-align: center;
    width: 83px;
    margin-top: 15px;
}
#alternateImagesBody .javascriptEnabled {
    /*border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;*/
    width:79px; padding: 10px 0;
}
#alternateImagesBody .javascriptEnabled ul.alternateImages{
    width: 436px;
}
#imageBody {
    float:left;
    border: 1px solid #DFDFDF;
    /*height: 460px;*/
    height: 434px;
    max-width:434px;
}
/*body.detail.ie8 #imageBody, body.detail.ie9 #imageBody{height: 503px;}
body.detail.iewith7 #imageBody {height: 503px;}*/
#ImageFrame {
    height:503px;
    width:436px !important
}
li.alternateImage {
    /*background: url(http://ecx.images-amazon.com/images/I/01RdvwjelcL.png) no-repeat scroll 0 50% transparent;*/
    border: 0 none;
    float: left;
    height: 95px;
    margin: 6px;
    text-align: center;
    width: 95px;
}
li.alternateImage img {
    border: 1px solid #DDDDDD;
    /*margin: 6px 0 0 -10px !important;*/
    max-height: 95px;
}
/* To keep border from changing */
li.alternateImage img.expand{
    border: 1px solid #DDDDDD !important;
}
/*li.alternateImage.imageMain{ background: url(http://ecx.images-amazon.com/images/I/01zyn35zQTL.png) no-repeat scroll 0 50% transparent !important;}*/
li.alternateImage.imageMain img{
    border: 1px solid #02498d;
}
div.zoomImageHolder, div.javascriptEnabled {
}
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls {
    background: none repeat scroll 0 0 #E8EEF1;
    float: left;
    margin-top: 3px;
    overflow: hidden;
    padding: 10px;
    width: 75px;
}

img.rolloverZoom{
    margin: 7px 0 0 -79px;
}

img.expand {
    cursor: pointer;
    float: left;
    margin-right: 11px;
}
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls .btn_in_on {
    background: url(http://ecx.images-amazon.com/images/I/01Ilvc3IDkL.png) no-repeat scroll 0 0 transparent;
    float: left;
    height: 18px;
    margin: 0;
    width: 67px;
}
div.com-amazon-webstore-RichContentDetail-3 #imageBody #zoomViewHolder #zoomControls .btn_out_on {
    background: url(http://ecx.images-amazon.com/images/I/01VLTBxEepL.png) no-repeat scroll 0 0 #E8EEF1;
    float: left;
    height: 18px;
    margin: -18px 0 0;
    width: 78px;
}
div.com-amazon-webstore-ProductBuyBox-3 .buyBox form fieldset ol.formFields li.showQuantity {
    margin-bottom:15px
}
div.miniDetailTargetImage {
    display:block;
    height:140px
}
#productImage {
    max-width: 434px;
    border:0
}
.addthis_toolbox.addthis_default_style {
    margin: 15px 0 15px 30px;
}

div.productInfo{ line-height:30px}
div#productFeaturesBulletPoints div.title{ display:none}
/*
bgalternateimage

** SALE PRICE EDITS - surcuyo  
#right-5 dt.salePrice 
{
  /*position:relative;
 	left:-66px !important; 
	    left: 4px;
    position: relative;
}
 
#right-5 dd.salePrice {
   *position:relative;
	*left:-73px;
	 

}
/*
#right-5 dt.savings {
  left: -9px !important;
   position: relative !important;
   
}

#right-5 dd.savings {
 /*left: -49px !important; 
    *position: relative;
   
}*/